[song]
album = Talking Book
artist = Stevie Wonder
count = 1
genre = Rhythm & Blues
name = Superstition
unlock_id = gh5_05a
unlock_require = gh5_04b
year = 1972
icon = gh5
delay = 54
diff_band = 3
diff_guitar = 1
diff_bass = 1
diff_drums = 1
hopo = on
eighthnote_hopo = 0
hopofreq = 2
lyrics = TRUE

